<template>
    <main class="wrap">
        <div class="layout-box">
            <div class="title"></div>
        </div>
    </main>
</template>

<script>
export default {
    name: "query",
    computed: {},
    components: {},
    methods: {},
    data() {
        return {};
    },
    created() {}
};
</script>

<style lang="less" scoped>
@import "../../assets/styles/common.css";
</style>
